div.product-title {
    display : grid ;
    justify-content : center ;
}

div.price-container > div {
    display : grid ;
    justify-content : center ;
    grid-template-columns : auto auto ;
}

div.cart-content-container {
    display : grid ;
    font-size : var( --text-size ) ;
    row-gap : 5px ;
    place-content : center ;
}

span.total-sum {
    display : grid ;
    justify-content : center ;
    grid-template-columns : auto auto auto ;
    font-size : var( --title-text-size ) ;
    font-weight : bold ;
}
